<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="688e88">  <td>22/01/26 17:15:52</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TS_SWAG_Login.TS_SWAG_Login_Glitch()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">TS_SWAG_Login_Glitch</td> 
  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:00</td>   <td>7886</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TS_SWAG_Login.TS_SWAG_Login_Locked()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">TS_SWAG_Login_Locked</td> 
  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:02</td>   <td>10370</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TS_SWAG_Login.TS_SWAG_Login_Problem()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">TS_SWAG_Login_Problem</td> 
  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:05</td>   <td>13374</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TS_SWAG_Login.TS_SWAG_Login_Standar()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">TS_SWAG_Login_Standar</td> 
  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:06</td>   <td>14382</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TS_SWAG_Login.afterMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:06</td>   <td>14382</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TS_SWAG_Login.afterMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:06</td>   <td>14382</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TS_SWAG_Login.afterMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:06</td>   <td>14382</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TS_SWAG_Login.afterMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:04</td>   <td>11914</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TS_SWAG_Login.beforeMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:04</td>   <td>11914</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TS_SWAG_Login.beforeMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:04</td>   <td>11914</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TS_SWAG_Login.beforeMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
<tr bgcolor="688e88">  <td>22/01/26 17:16:04</td>   <td>11914</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TS_SWAG_Login.beforeMethod()[pri:0, instance:ts_swag_login.TS_SWAG_Login@639c2c1d]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@220309324</td>   <td></td> </tr>
</table>
